"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWSourceViewController" = {
    ACTIONS = {
        "compact:" = id; 
        "displayNewHTML:" = id; 
        "keepRecoloringClick:" = id; 
        "keepReformattingClick:" = id; 
        "printDocument:" = id; 
        "recolor:" = id; 
        "reformat:" = id; 
        "reload:" = id; 
        "save:" = id; 
        "saveAs:" = id; 
        "store:" = id; 
        "viewSource:" = id; 
    }; 
    OUTLETS = {
        colorizeButton = id; 
        compactButton = id; 
        keepColorizingCheckbox = id; 
        keepReformattingCheckbox = id; 
        reformatButton = id; 
        scrollView = id; 
        storeButton = id; 
        window = id; 
    }; 
    SUPERCLASS = OFObject; 
};
